HELPDESK - Thiét bi CNTT #50206

16i Microsoft Teams - Camnth
03/19/2025 05:08 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/19/2025

100%
0.00 hour
0.10 hour

Description
khong hién thi Teams

History

#1 - 03/19/2025 05:08 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100
hudéng dan thoat han teams va mé lai

#2 - 03/19/2025 05:08 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026
